* {
	margin: 0;
	padding: 0;
}

.container {
	width: 100%;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

input, select {
	vertical-align: middle;
	font-weight: normal;
}

img {
	border: 0;
	vertical-align: top;
	text-align: left;
}

ul, ol {
	list-style: none;
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #2ea5d5;
}

a:hover {
	text-decoration: underline;
}

body {
	background: #071c26;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	color: #65747b;
}

.no_margin {
	margin: 0 !important;
}

.no_margin_right {
	margin: 0 0 16px 0 !important;
}

.float_left {
	float: left;
	padding: 5px 5px 5px 5px;
}

.picture {
	float: left;
	margin: 0 25px 12px 0 !important;
}

p.small_width {
	width: 200px;
}

h1 {
	font-size:14px;
	color:#1b3e50;
	padding: 5px 5px 5px 5px;
}

h2 {
	font-size: 1.083em;
	color:#1b3e50;
	padding: 5px 5px 5px 5px;
}

.h2-2 {
	font-size: 1.083em;
	color: #1b3e50;
	font-weight: bold;
	padding: 0px 0px 5px 0px;
}

h3 {
	font-size: 1.083em;
	font-style: normal;
	font-weight: bold;
	color: #2ea5d5;
}

h4 {
	font-size: 1em;
	color: #788991;
	margin: 0 0 15px 0;
}

.float_right {
	float: right;
	padding: 5px 5px 5px 10px;
}

h5 {
	font-size: 1em;
	color: #788991;
}

.col-1, .col-2, .col-3, .col-4, .col-5 {
	float: left;
}

#header_bg {
	background: url(images/header_light.jpg) no-repeat 49% 0%;
}

#header {
	background: url(images/header.jpg) no-repeat 0% 100%;
	position: relative;
	width: 980px;
	height: 277px;
	margin: 0 auto;
	font-size: 0.75em;
}

#content_bg {
	background: url(images/content.jpg) repeat-y 50% 0%;
	width: 980px;
	margin: 0 auto;
}

#content {
	background: url(images/bot_content.jpg) no-repeat 0% 100%;
	width: 864px;
	padding: 0 19px 13px 19px;
	margin: 0 auto;
	font-size: 0.75em;
}

#content img {
	margin: 0 0 12px 0;
}

#content p {
	margin: 0 0 15px 0;
}

#content p a {
	font-weight: normal;
	text-decoration: underline;
}

#content p a:hover {
	text-decoration: none;
}

#content p span {
	font-size: 1em;
	font-style: italic;
	font-weight: normal;
	color: #00d2ff;
}

#content p em {
	float: right;
	font-style: normal;
}

#content ul {
	float: left;
	margin: 0 28px 16px 0;
}

#content ul li {
	background: url(images/list_divider.jpg) no-repeat 0% 1px;
	padding: 0 0 0 21px;
	font-size: 1.083em;
	line-height: 1.692em;
}

.link1 {
	background: url(images/link1_bg.jpg) no-repeat 0% 0%;
	padding: 0 0 0 20px;
}

.link2 {
	background: url(images/link2_bg.jpg) no-repeat 0% 0%;
	padding: 0 0 0 20px;
}

.link3 {
	background: url(images/link1_bg.jpg) no-repeat 0% 0%;
	padding: 0 0 0 20px;
	display: block;
	float: left;
	margin: 8px 0 0 0;
}

.link4 {
	background: url(images/link3_bg.jpg) no-repeat 0% 0%;
	padding: 0 0 0 20px;
}

.link5 {
	background: url(images/link3_bg.jpg) no-repeat 0% 0%;
	padding: 0 0 0 20px;
	display: block;
	float: left;
	margin: 0 0 30px 0;
}

.link7 {
	font-style:strong
}
	

.button1 {
	background: url(images/button2.jpg) no-repeat 0% 0%;
	position: relative;
	display: block;
	float: left;
	width: 85px;
	height: 22px;
	line-height: 22px;
	margin: 0 0 13px 0;
	font-weight: normal;
	text-align: center;
	color: #fff;
}


.button2 {
	background: url(images/button3.jpg) no-repeat 0% 0%;
	position: relative;
	display: block;
	float: left;
	width: 62px;
	height: 22px;
	line-height: 22px;
	margin: 0 0 13px 0;
	font-weight: normal;
	text-align: center;
	color: #fff;
}

.button1:hover, .button2:hover {
	text-decoration: underline;
}

.top_middle {
	background: #f5f7f8 url(images/top_middle.gif) repeat-x 0% 0%;
}

.bottom_middle {
	background: url(images/bottom_middle.gif) repeat-x 0% 100%;
}

.middle_left {
	background: url(images/middle_left.gif) repeat-y 0% 0%;
}

.middle_right {
	background: url(images/middle_right.gif) repeat-y 100% 0%;
}

.top_left {
	background: url(images/top_left.gif) no-repeat 0% 0%;
}

.top_right {
	background: url(images/top_right.gif) no-repeat 100% 0%;
}

.bottom_left {
	background: url(images/bottom_left.gif) no-repeat 0% 100%;
}

.bottom_right {
	background: url(images/bottom_right.gif) no-repeat 100% 100%;
	padding: 48px 15px 35px 32px;
}

.title {
	width: 100%;
	overflow: hidden;
	margin: 0 0 12px 0;
}

.title img {
	margin: 0 !important;
}

.title2 {
	width: 100%;
	overflow: hidden;
	margin: 40px 0 26px 0;
}

.title2 img {
	margin: 0 !important;
}

.title3 {
	width: 100%;
	margin: 0 0 19px 0;
}

.title4 {
	width: 100&;
	margin: 0 0 19px 0;
	overflow: hidden;
}

.title3 img {
	margin: 0 !important;
}

#rss {
	padding: 13px 0 0 14px;
}

.row-1 {
	width: 100%;
	overflow: hidden;
}

.row-1 .col-2 p {
	font-size: 1.083em;
	line-height: 1.231em;
	margin: 0 0 21px 0 !important;
	padding: 0 3px 0 0;
}

.row-1 .container .col-2 p {
	font-size: 1em;
	line-height: 1.333em;
	margin: 0 0 21px 0 !important;
	padding: 0 3px 0 0;
}

#page7 .row-1 p {
	font-size: 1.083em !important;
	line-height: 1.231em !important;
	margin: 0 0 15px 0 !important;
	padding: 0 3px 0 0;
}

.row-2 {
	padding: 0 10px 0 32px;
	margin: 23px 0 0 0;
}

.row-2 p {
	font-size: 1.083em;
	line-height: 1.231em;
	margin: 0 0 17px 0 !important;
	padding: 0 3px 0 0;
}

.row-2 h5 {
	font-size: 1.083em;
}

#page5 .row-1 .col-2 p {
	font-size: 1em;
}

.block_middle {
	background: url(images/block_middle.jpg) repeat-y 0% 0%;
	width: 292px;
	margin: 33px 0 0 -4px;
}

.block_top {
	background: url(images/block_top.jpg) no-repeat 0% 0%;
}

.block_bottom {
	background: url(images/block_bottom.jpg) no-repeat 0% 100%;
	min-height: 106px;
	height: auto !important;
	height: 106px;
	padding: 21px 10px 17px 26px;
}

#page6 .row-2 .col-1 img {
	margin: 0 0 20px 25px;
}

#page6 .row-2 .col-2 img {
	margin: 0 0 20px 25px;
}

#page6 .row-2 .col-3 img {
	margin: 0 0 20px 25px;
}

#page6 .row-2 .col-4 img {
	margin: 0 0 20px 25px;
}

#page6 .row-2 .col-5 img {
	margin: 0 0 20px 25px;
}

#email {
	background: url(images/1page_img2.jpg) no-repeat 0% 0%;
	padding: 15px 12px 0 70px;
	margin: 0 0 0 -7px;
	min-height: 50px;
	height: auto !important;
	height: 50px;
}

#email label {
	display: block;
	height: 28px;
	overflow: hidden;
}

#email input {
	background: #fff;
	width: 172px;
	height: 17px;
	padding: 2px 3px 1px 3px;
	float: right;
	border: 1px solid #117b9e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #788991;
}

#submit {
	background: url(images/button1.jpg) no-repeat 0% 0% !important;
	width: 85px !important;
	height: 22px !important;
	line-height: 22px !important;
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 1.083em !important;
	color: #fff !important;
	border: none !important;
	padding: 0 0 2px 0 !important;
}

#contact {
	padding: 5px 0 0 0;
}

#contact label {
	display: block;
	height: 29px;
	float: left;
}

#contact input {
	background: #283a43;
	position: relative;
	width: 169px;
	height: 15px;
	padding: 1px 8px;
	margin: 0 10px 0 0;
	border: 1px solid #0b151a;
	font-family: tahoma, Helvetica, sans-serif;
	font-size: 1em;
	color: #949da1;
}

#contact textarea {
	background: #283a43;
	position: relative;
	width: 429px;
	height: 79px;
	padding: 6px 10px;
	margin: 0 0 11px 0;
	border: 1px solid #0b151a;
	font-family: tahoma, Helvetica, sans-serif;
	font-size: 1em;
	color: #949da1;
}

#contact a {
	background: url(images/button2.jpg) no-repeat 0% 0%;
	position: relative;
	display: block;
	float: left;
	width: 85px;
	height: 22px;
	line-height: 22px;
	margin: 0 0 13px 0;
	font-weight: normal;
	text-align: center;
	color: #fff;
}

#contacts {
	width: 451px;
}

#contacts textarea {
	background: #283a43;
	width: 232px;
	height: 119px;
	padding: 1px 8px;
	border: 1px solid #0b1519;
	float: right;
	font-family: tahoma, arial, times new roman;
	font-size: 1em;
	color: #949da1;
}

#contacts label {
	display: block;
	height: 26px;
	overflow: hidden;
}

#contacts input {
	background: #283a43;
	width: 179px;
	height: 15px;
	padding: 1px 3px;
	border: 1px solid #0b1519;
	font-family: tahoma, arial, times new roman;
	font-size: 1em;
	color: #949da1;
}

#contacts a {
	background: url(images/button2.jpg) no-repeat 0% 0%;
	position: relative;
	display: block;
	float: right;
	width: 62px;
	height: 22px;
	line-height: 22px;
	margin: 5px 0 13px 10px;
	font-weight: normal;
	text-align: center;
	color: #fff;
}

#footer_bg {
	width: 974px;
	margin: 0 auto;
}

#footer {
	width: 850px;
	height: 86px;
	padding: 44px 0 0 52px;
	font-size: 0.75em;
	color: #fff;
}

#footer a {
	text-decoration: none;
	font-weight: normal;
	color: #00d2ff;
}

#footer a:hover {
	text-decoration: underline;
}

#footer ul {
	margin: 5px 0 0 -16px;
}

#footer ul li {
	background: url(images/footer_divider.gif) no-repeat 0% 4px;
	float: left;
	padding: 0 13px 0 14px;
}

#footer ul li a {
	color: #3d505a;
}

.no_style {
	background: none !important;
}